/* GPWmedia stylesheet */
/* general settings */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, em, img, sub, sup, b, u, i, center,
dl, dt, dd, 
fieldset, form, label, 
table, caption, tr, th, td
 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	outline:none;
}

/* site */
@font-face {
    font-family: 'DINProRegular';
    src: url('din_pro_regular.eot');
    src: url('din_pro_regular.eot') format('embedded-opentype'),
         url('din_pro_regular.woff') format('woff'),
         url('din_pro_regular.ttf') format('truetype'),
         url('din_pro_regular.svg#DINProRegular') format('svg');
}

@font-face {
    font-family: 'DINProMedium';
    src: url('din_pro_medium.eot');
    src: url('din_pro_medium.eot') format('embedded-opentype'),
         url('din_pro_medium.woff') format('woff'),
         url('din_pro_medium.ttf') format('truetype'),
         url('din_pro_medium.svg#DINProMedium') format('svg');
}

@font-face {
    font-family: 'DINProBold';
    src: url('din_pro_bold.eot');
    src: url('din_pro_bold.eot') format('embedded-opentype'),
         url('din_pro_bold.woff') format('woff'),
         url('din_pro_bold.ttf') format('truetype'),
         url('din_pro_bold.svg#DINProBold') format('svg');
}


body {
    background: url("../img/body_main.jpg") repeat-x scroll 0 0 transparent;
    color: #4F4F4F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}


#page {
    margin: 0 auto;
    width: 1000px;
}

#header {
    height: 155px;
    margin-bottom: 15px;
    position: relative;
    width: 1000px;
    z-index: 2;
}


#logo {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    height: 163px;
    left: 18px;
    margin: 0;
    padding: 15px;
    position: absolute;
    top: 0;
    width: 102px;
}

.header-right {
    float: right;
    width: 808px;
}


ul.language {
    float: right;
    margin: 0;
    padding: 10px 0 0;
}

ul.language li {
   float:left;}
   
ul.language li a {
    color: #989898;
    display: block;
    font-family: DINProBold,arial,sans-serif;
    font-size: 12px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    text-decoration: none;
    width: 29px;
}

ul.language li a.active {
    background: none repeat scroll 0 0 #2A347C;
    color: #FFFFFF;
}
ul.language li a:hover{    background: none repeat scroll 0 0 #2A347C;
    color: #FFFFFF;}
    
    


.search {
    border: 1px solid #D0D0D0;
    clear: both;
    float: none;
    height: 38px;
    overflow: hidden;
    width: 379px;
}


.search input[type="text"] {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #6D6D6D;
    float: left;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    height: 38px;
    line-height: 38px;
    padding-left: 9px;
    padding-right: 9px;
    width: 326px;
}


.search input[type="submit"] {
    background: url("../img/submit_search.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    float: right;
    height: 38px;
    width: 34px;
}




#mainMenu {
    display: block;
    overflow: hidden;
    padding-top: 17px;
}

 #mainMenu ul{ margin:0; padding:0; list-style-type:none;}


#mainMenu li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}


#mainMenu li a {
    color: #5F5F5F;
    display: block;
    font-family: DINProBold,arial,sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 12px 17px 8px;
    text-decoration: none;
    text-transform: uppercase;
}

#mainMenu li a:hover{border-bottom: 3px solid #2A347C; color:#2A347C}
#mainMenu li a.active{border-bottom: 3px solid #2A347C; color:#2A347C}



#slider {
    height: 380px;
    margin: 0 auto 0 -30px;
    padding: 0;
    position: relative;
    width: 1060px;
}

.slideshow {
    height: 380px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 1060px;
    z-index: 1;
}

.slideshow li {
    background-color: Transparent !important;
    height: 360px !important;
    left: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 1000px !important;
}


#slider .slider-text {
    background: url("../img/text_bg.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 25px;
    line-height: 29px;
    padding: 26px 20px 20px;
    position: absolute;
    right: 20px;
    text-align: left;
    top: 33px;
    width: 275px;
}


.slider-text h2 {
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-family: DINProMedium,Arial,Sans-Serif;
    font-size: 25px;
    margin-bottom: 16px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.slider-text p {
    color: #FFFFFF;
    font-family: DINProMedium,Arial,Sans-Serif;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
}
.slider-text a.more{ float:right}



a#prev2 {
    background: url("../img/prev.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 33px;
    left: 28px;
    position: absolute;
    top: 167px;
    width: 33px; z-index: 1;
    
}


a#next2{    background: url("../img/next.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 33px;
    right: 28px;
    position: absolute;
    top: 167px;
    width: 33px;z-index: 1;}


#content {
    overflow: hidden;
    padding-bottom: 10px;
    padding-top: 15px;
}

.boxes-header h1 {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #1D1D1D;
    display: inline-block;
    font-family: DINProBold,arial,sans-serif;
    font-size: 17px;
    line-height: 55px;
    margin: 0 auto 5px;
    overflow: hidden;
    padding: 0 20px;
    text-align: center;
    text-transform: uppercase;
}


.boxes {
    margin-bottom: 13px;
    overflow: hidden;
    text-align: center;
    width: 1000px;
}

.box {
    display: block;
    float: left;
	height:153px;
    margin-right: 12px;
    padding-top: 16px;
    text-align: left;
    width: 325px;
}



.box1 {
    background:#dcdcdc url("../img/box_01.jpg") no-repeat scroll 0 0;
}
.box2{   background:#dcdcdc url("../img/box_02.jpg") no-repeat scroll 0 0 ;}
.box3{ margin-right:0;   background:#dcdcdc url("../img/box_03.jpg") no-repeat scroll 0 0 ;}


.box ul {
    list-style-type: disc;
    margin: 0;
    padding: 0 0 0 36px;
    width: 200px;
}

.box ul li {
    color: #3B3B3B;
    font-family: DINProBold,arial,sans-serif;
    font-size: 12px;
    line-height: 13px;
    margin-bottom: 3px;
    text-transform: uppercase;
}




.box a.title {
    background: url("../img/title.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-family: DINProBold,arial,sans-serif;
    font-size: 16px;
    height: 40px;
    line-height: 1;
    padding-left: 21px;
    padding-top: 7px;
    text-decoration: none;
    text-transform: uppercase;
    width: 158px; margin-bottom: 11px;
}

.box1 a.title,.box2 a.title,.box3 a.title {
    height: 47px;
    line-height: 47px;
    
    padding-top: 0;
}


/**** mapa****/



.map {
    height: 395px;
    margin-bottom: 0;
    position: relative;
    width: 1000px;
}

.zoom {
    float: right;
    padding-right: 15px;
    padding-top: 15px;
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 1;
}
.zoom a{ display:block; float:left; margin-left:5px;}

.map-menu {
    left: 15px;
    position: absolute;
    top: 125px;
}

.map-menu h2 {
    color: #FFFFFF;
    font-family: DINProMedium,arial,sans-serif;
    font-size: 18px;
    margin-bottom: 12px;
    padding-left: 20px;  text-transform:uppercase
}

.map-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.map-menu ul li{}

.map-menu ul li a {
    background: url("../img/mapa_link.png") no-repeat scroll 0 0 transparent;
    color: #2A347C;
    display: block;
    font-family: DINProBold,arial,sans-serif;
    font-size: 16px;
    line-height: 36px;
    margin-bottom: 2px;
    padding-right: 11px;
    text-align: right;
    text-decoration: none;
    text-transform: uppercase;
    width: 165px;
}

.map-menu ul li a:hover, .map-menu ul li a.active{ background-position:0 100%; color:#fff}


.factory-point { }

.factory-point a {
    background: url("../img/punkt.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 23px;
    position: absolute;
    width: 27px;
}

 /************************* punkty na mapie *******************************/

a#point1 {
    left: 620px;
    top: 140px;
}

#tooltip1 {
    left: 493px;
    position: absolute;
    top: 140px;
}

a#point2 {
    left: 220px;
    top: 140px;
}

#tooltip2 {
    left: 87px;
    position: absolute;
    top: 140px;
}

/********************************************************************************/




.tooltip-top {
    background: url("../img/tooltip_top.png") no-repeat scroll 0 0 transparent;
    padding: 80px 38px 0;
    width: 218px;
}

.tooltip-bottom {
    background: url("../img/tooltip_bottom.png") no-repeat scroll 0 0 transparent;
    height: 33px;
    width: 294px;
}

.tooltip h3 {
    border-bottom: 1px solid #E9E9E9;
    color: #3C4079;
    font-family: DINProMedium,arial,sans-serif;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 10px;
    padding-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
}


.tooltip .country {
    color: #818181;
    font-family: DINProMedium,arial,sans-serif;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
}
.tooltip .country img{ vertical-align:middle; margin-right:5px;}


.info {
    clear: both;
    overflow: hidden;
    padding-bottom: 21px;
    padding-top: 25px;
}

.info2{ margin-bottom:0;    border-bottom: 1px solid #C5C5C5;
    border-top: 1px solid #C5C5C5;}

.info h2 {
    color: #2A347C;
    font-family: DINProBold,arial,sans-serif;
    font-size: 25px;
    margin-bottom: 14px;
    margin-top: -4px;
}


.info-title {
    background: url("../img/info_title.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-family: DINProBold,arial,sans-serif;
    font-size: 16px;
    height: 33px;
    line-height: 33px;
    padding-left: 23px;
    text-align: left;
    text-transform: uppercase;
    width: 143px;
}


.info div.text {
    float: right;
    width: 795px;
}

.info div.text p {
    color: #3B3B3B;
    font-family: DINProBold,arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    text-transform: uppercase;
}


.jcarousel-skin-tango {
    float: right;
    height: 49px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 795px;
}

.jcarousel-container{width: 795px;height:49px;   overflow:hidden }
.jcarousel-clip{width: 795px;height:49px;   overflow:hidden  }
.info ul li {
    float: left;
    margin-right: 22px;
}


#footer {
    margin: 0;
    overflow: hidden;
    padding: 20px 0;
    width: 1000px;
}

#footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#footer ul li {
    border-right: 1px solid #C5C5C5;
    float: left;
    margin-right: 12px;
    padding-right: 14px;
}

#footer ul li a {
    color: #2A347C;
    display: block;
    font-size: 12px;
    text-decoration: none;
}

#footer p {
    color: #6D6D6D;
    float: left;
    font-size: 12px;
    margin-right: 58px;
}
a.copyright{ float:right; font-size:12px; color:#6d6d6d;   text-decoration: none;}


/*************** podstrony ********************/


body#sub {
    background: url("../img/body.jpg") repeat-x scroll 0 0 transparent;
}



#banner {
    margin-bottom: 3px;
    margin-left: -140px;
    text-align: center;
}


.content-left {
    float: left;
    width: 240px;
}

.content-right {
    float: right;
    width: 740px;
}


.content-left h3 {
    background: none repeat scroll 0 0 #DCDCDC;
    color: #2A347C;
    font-family: DINProBold,arial,sans-serif;
    font-size: 14px;
    margin: 0;
    padding-bottom: 15px;
    padding-left: 19px;
    padding-top: 16px;
    text-transform: uppercase;
    width: 210px;
}


#submenu {
    background: none repeat scroll 0 0 #EFEFEF;
    width: 230px;
}

#submenu ul{ margin:0; padding:0; list-style-type:none}
#submenu ul li{}


#submenu ul li a {
    background: url("../img/submenu.png") no-repeat scroll 0 0 transparent;
    color: #2A347C;
    display: block;
    font-size: 12px;
    padding-bottom: 12px;
    padding-left: 40px;
    padding-top: 11px;
    text-decoration: none;
    width: 200px;
}
#submenu ul li a:hover{ background-position:0 100%; color:#fff}
#submenu ul li a.active{ background-position:0 100%; color:#fff}


.breadcrumbs {
    overflow: hidden;
    padding-bottom: 15px;
    padding-top: 9px;
}

.breadcrumbs a {
    background: url("../img/arrow_b.png") no-repeat scroll right center transparent;
    color: #6D6D6D;
    display: block;
    float: left;
    font-size: 12px;
    margin-right: 7px;
    padding-right: 10px;
    text-decoration: none;
}
.breadcrumbs a.last{ background:none; color:#2a347c}


h1 {
    color: #5F5F5F;
    font-family: DINProBold,arial,sans-serif;
    font-size: 22px;
    margin-bottom: 17px;
    text-transform: uppercase;
}

.textContent{}
.textContent p {
    line-height: 20px;
    padding: 0 0 20px;
}


.textContent p + ul {
    margin-top: -21px;
}
.textContent ul {
    color: #6D6D6D;
    list-style-type: square;
    margin: 0 0 34px;
    padding: 0 0 0 28px;
}



.textContent li {
    line-height: 20px;
    padding: 0;
}


.textContent p + ol {
    margin-top: -21px;
}
.textContent ol {
    color: #6D6D6D;
    list-style-type: decimal;
    margin: 0 0 34px;
    padding: 0 0 0 28px;
}


.textContent table {
    margin-bottom: 42px;
    width: 100%;
}

.textContent td {
    border: 1px solid #6D6D6D;
    padding: 13px 5px;
    text-align: center;
}

.textContent th {
    background-color: #2A347C;
    border: 1px solid #7077A7;
    color: #E7E7E7;
    font-weight: normal;
    padding: 15px 0;
    text-align: center;
}


.text-sum {
    border-top: 1px solid #C5C5C5;
    overflow: hidden;
    padding-bottom: 40px;
    padding-top: 23px;
}

.text-sum a {
    color: #2A347C;
    display: block;
    font-size: 12px;
    line-height: 16px;
    padding-left: 23px;
    text-decoration: none;
}

a.print {
    background: url("../img/print.png") no-repeat scroll 0 center transparent;
    float: right;
    margin-right: 20px;
    padding-left: 29px;
}

a.link-top {
    background: url("../img/top.png") no-repeat scroll 0 center transparent;
    float: left;
}


.address {
    border-bottom: 1px solid #C5C5C5;
    margin-bottom: 23px;
    padding-bottom: 24px;
    padding-top: 23px;
}
 
.address img {
    float: left;
    margin-right: 23px;
} 
.address p {
    color: #5F5F5F;
    font-size: 12px;
    line-height: 20px;
}
.contact-map {
    border: 1px solid #A8A7A4;
    height: 385px;
    margin-bottom: 20px;
    overflow: hidden;
    width: 738px;
}


.form {
    border-bottom: 1px solid #C5C5C5;
    margin-bottom: 27px;
    overflow: hidden;
}

.form h3 {
    color: #2A347C;
    font-family: DINProBold,arial,sans-serif;
    font-size: 14px;
    margin: 0 0 16px 197px;
    text-transform: uppercase;
}


.form div{}

input {
    border: 1px solid #D0D0D0;
    color: #5F5F5F;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    margin-bottom: 3px;
    margin-left: 9px;
    padding-left: 5px;
    padding-right: 5px;
    width: 360px;
}


textarea {
    border: 1px solid #D0D0D0;
    color: #5F5F5F;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    height: 182px;
    margin-bottom: 12px;
    margin-left: 9px;
    padding: 5px;
    width: 360px;
}



button {
    background: url("../img/button.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFEFE;
    cursor: pointer;
    font-family: DINProMedium,arial,sans-serif;
    font-size: 12px;
    height: 27px;
    margin-bottom: 24px;
    margin-left: 197px;
    padding-bottom: 3px;
    text-transform: uppercase;
    width: 77px;
}

label {
    color: #5F5F5F;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 30px;
    text-align: right;
    width: 188px;
}

.map .tooltip-top {
	background: white;
	margin-top: 0;
	padding-top: 15px;
}

.map .tooltip-bottom {
	background: white;
	padding: 0;
	margin: 0;
	margin-top: 0;
}

.map .tooltip {
	-moz-box-shadow: 0 0 3px 3px #999;
	-webkit-box-shadow: 0 0 3px 3px #999;
	box-shadow: 0 0 3px 3px #999;
}

.factory-point a:hover {
	background: url("../img/punkt-active.png") no-repeat scroll 0 0 transparent;
}


.people {
    float: right;
    height: 270px;
    position: relative;
    width: 810px; padding-top:2px; padding-left:2px;
}

.people-content{ position:relative;height: 270px; width: 810px; z-index: 100;} 

.per{ position:absolute; width:90px; height:90px;}

.per-l-1{ width:180px; height:180px; top:0; left: 90px;}
.per1{ top:0; left:0px}
.per2{ top:0; left:270px}
.per3{ top:0px; left:360px}
.per4{ top:0px; left:450px}
.per-l-2{  width:180px; height:180px; top:90px; left: 270px;}
.per5{ top:0; left:720px}
.per6{ top:90px; left:0px}
.per7{ top:90px; left:450px}

.per-l-3{
    height: 180px;
    left: 540px;
    top: 0px;
    width: 180px;
}

.per8 {
    left: 720px;
    top: 90px;
}

.per9 {
    left: 0px;
    top: 180px;
}

.per10 {
    left: 90px;
    top: 180px;
}


.per11 {
    left: 180px;
    top: 180px;
}
.per12 {
    left: 450px;
    top: 180px;
}
.per13 {
     left: 540px;
    top: 180px;

}
.per14 {
    left: 630px;
    top: 180px;
}

.per15 {
    left: 720px;
    top: 180px;
}
.person-desc {
    background: none repeat scroll 0 0 #FFFFFF;
	border: 2px solid #fff;
    box-shadow: 0 0 10px #888;
    height: 180px;
    position: absolute;
	left: 50%;
	top: 50%;
    width: 400px;
    z-index: 999; 
	margin: -91px 0 0 -91px;
	display:none;
}

.per5 .person-desc, .per8 .person-desc, .per15 .person-desc {
	margin-left: -360px;
}
.per-l-3 .person-desc, .per14 .person-desc, .per13 .person-desc {
	margin-left: -316px;
}

.per-l-3 .person-desc .person-desc-right, .per5 .person-desc .person-desc-right, .per8 .person-desc .person-desc-right, .per15 .person-desc .person-desc-right, .per14 .person-desc .person-desc-right, .per13 .person-desc .person-desc-right{
	float: right;
}
.per-l-3 .person-desc .person-desc-left, .per5 .person-desc .person-desc-left, .per8 .person-desc .person-desc-left, .per15 .person-desc .person-desc-left, .per14 .person-desc .person-desc-left, .per13 .person-desc .person-desc-left{
	float: left;
}

.person-desc h2 {
    color: #2F3338;
    font-family: DINProBold;
    font-size: 22px;
    margin-bottom: 5px;
    margin-top: 0;
    text-transform: uppercase;
}

.person-desc h3 {
    color: #2F3338;
    font-family: DINProRegular;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 16px;
}
.person-desc p{ font-size:11px; color:#2f3338; }  


.person-desc a {
    bottom: 18px;
    color: #3971B9;
    font-size: 10px;
    left: auto;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
}

.person-desc-right{ float:left; width:180px; height:180px;}
.person-desc-left{ padding:10px; float:right; width:190px}
.person-desc2 .person-desc-right{ float:right; width:180px; height:180px;}
.person-desc2 .person-desc-left{ padding:10px; float:left;  width:190px}

.person-desc3 .person-desc-right{ float:right; width:180px; height:180px;}
.person-desc3 .person-desc-left{ padding:10px; float:left; width:190px}

.person-desc4 .person-desc-right{ float:left; width:180px; height:180px;}
.person-desc4 .person-desc-left{ padding:10px; float:right;  width:190px}

.per .gray { filter: grayscale(100%); filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); -webkit-filter: grayscale(1); }
